Subject: Re: [bitcoin-dev] A Small Modification to Segwit

From: Jorge Timón <[email-masked]>
Date: Sat, 8 Apr 2017 18:27:48 +0200

On 8 Apr 2017 5:06 am, "Jimmy Song via bitcoin-dev" <
[email-masked]> wrote:

Praxeology Guy,

Why would the actual end users of Bitcoin (the long term and short term
> owners of bitcoins) who run fully verifying nodes want to change Bitcoin
> policy in order to make their money more vulnerable to 51% attack?
>

Certainly, if only one company made use of the extra nonce space, they
would have an advantage. But think of it this way, if some newer ASIC
optimization comes up, would you rather have a non-ASICBoosted hash rate to
defend with or an ASICBoosted hash rate? Certainly, the latter, being
higher will secure the Bitcoin network better against newer optimizations.

Why?